» Ubuntu » パッケージ

Error

two or more packages specified (bucardo quantal)